Bug 180594 - libfwbuilder-2.0.10-2 missing from repo
libfwbuilder-2.0.10-2 missing from repo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libfwbuilder (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 01:41 EST by Claude Jones
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-09 03:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Claude Jones 2006-02-09 01:41:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20051129 Fedora/1.5-1 Firefox/1.5

Description of problem:
The program fwbuilder consists of three packages; the program, a "plug-in" for 
the particular flavor of firewalling you wish to do (such as fwbuilder-ipt 
for iptables), and a lib (libfwbuilder). These appeared in updates this am (2/9/06) from the Extras repo. This evening, the lib package 
libfwbuilder-2.0.10-2.fc4.i386.rpm is missing. It doesn't appear in the 
updates list, and I went to the redhat server and browsed the list, and sure 
enough, it's not there, even though the other two packages, 
fwbuilder-2.0.10-2.fc4.i386.rpm and fwbuilder-ipt-2.0.10-2.fc4.i386.rpm are. 


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run yum update libfwbuilder's latest version doesn't appear though the other two components of fwbuilder do
2.
3.
  

Expected Results:  this package was in the repo 14 hours ago or less - it has been removed for some reason

Additional info:
Comment 1 Ralf Ertzinger 2006-02-09 03:28:04 EST
fwbuilder and libfwbuilder are two separate packages which can be rebuilt
independently of each other whithin certain bounds.

The GUI and compilers come from the fwbuilder source package, while the backend
libraries come from libfwbuilder. fwbuilder was rebuilt yesterday to accomodate
some mainly cosmetic changes. There was no need to rebuild libfwbuilder, as such
there has never been a libfwbuilder-2.0.10-2 (there may be one in the future,
but that has nothing to do with this bug).

Every fwbuilder-2.0.10 package ought to work with every libfwbuilder-2.0.10
package (if this is not the case for some reason there will be an explicit
requirement in the fwbuilder package, which rpm will complain about, and which
automatic update tools line yum will resolve for you).

Note You need to log in before you can comment on or make changes to this bug.